{
    "name": "xl-root",
    "private": true,
    "version": "0.0.1",
    "type": "module",
    "scripts": {
        "dev:merchant": "vite --mode=merchant --port=9050",
        "dev:admin": "vite --mode=admin --port=9051",
        "build:merchant": "vite build --mode=merchant",
        "build:admin": "vite build --mode=admin",
        "preview": "vite preview",
        "commit": "git add . && git commit -m 'update' && git push"
    },
    "dependencies": {
        "@tinymce/tinymce-vue": "^6.3.0",
        "axios": "^1.11.0",
        "crypto-js": "^4.2.0",
        "dayjs": "^1.11.13",
        "lodash": "^4.17.21",
        "pinia": "^3.0.3",
        "pinia-plugin-persistedstate": "^4.5.0",
        "plyr": "^3.7.8",
        "qrcode.vue": "^3.6.0",
        "tinymce": "^7.9.1",
        "uqrcodejs": "^4.0.7",
        "uuid": "^11.1.0",
        "vite-plugin-vue-devtools": "^7.7.7",
        "vue": "3.6.0-alpha.2",
        "vue-draggable-plus": "^0.6.0",
        "vue-router": "^4.5.1"
    },
    "devDependencies": {
        "@arco-design/web-vue": "^2.57.0",
        "@arco-plugins/vite-vue": "^1.4.5",
        "@types/crypto-js": "^4.2.2",
        "@vitejs/plugin-legacy": "^6.1.1",
        "@vitejs/plugin-vue": "^5.2.4",
        "rollup-plugin-visualizer": "^5.14.0",
        "sass": "^1.90.0",
        "tailwindcss": "^3.4.17",
        "unplugin-auto-import": "^19.3.0",
        "unplugin-vue-components": "^28.8.0",
        "vite": "^6.3.5",
        "vite-plugin-bundle-obfuscator": "^1.8.0",
        "vite-plugin-compression": "^0.5.1"
    }
}
